Bug 657083 - [abrt] totem-mozplugin-1:2.32.0-1.fc14: totem_embedded_construct: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-mozplugin-1:2.32.0-1.fc14: totem_embedded_construct: Process /us...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 17
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:baf387680172f2b3426bd18b9e1...
: 545131 649726 701144 729057 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-24 21:00 UTC by Daniel Scott
Modified: 2014-05-19 21:33 UTC (History)
46 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-01 16:34:40 UTC


Attachments (Terms of Use)
File: backtrace (17.53 KB, text/plain)
2010-11-24 21:00 UTC, Daniel Scott
no flags Details
File: backtrace (58.85 KB, text/plain)
2012-04-01 11:06 UTC, Pavel Alexeev
no flags Details
File: backtrace (59.87 KB, text/plain)
2012-04-23 18:56 UTC, Niranjan Mallapadi Raghavender
no flags Details
File: backtrace (59.08 KB, text/plain)
2012-04-28 19:35 UTC, Yorkim Parmentier
no flags Details
File: backtrace (59.76 KB, text/plain)
2012-04-30 18:51 UTC, Yorkim Parmentier
no flags Details

Description Daniel Scott 2010-11-24 21:00:03 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://www.bbc.co.uk/radio/listen/live/r4lw.asx --mimetype video/x-ms-asf
component: totem
crash_function: totem_embedded_construct
executable: /usr/libexec/totem-plugin-viewer
kernel: 2.6.35.6-48.fc14.x86_64
package: totem-mozplugin-1:2.32.0-1.fc14
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1290631640
uid: 768

How to reproduce
-----
1. Attempt to play a stream from the BBC website.
2.
3.

Comment 1 Daniel Scott 2010-11-24 21:00:06 UTC
Created attachment 462752 [details]
File: backtrace

Comment 2 Tomas Pelka 2010-12-01 12:02:05 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Go to the apple.com
2. Play some trailer
3.

Comment 3 Florian van Oudgaarden 2010-12-03 06:19:40 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. when opening the site "www.3fm.nl/liveradio"
2. the same happends whit the site "http://www.nasa.gov/multimedia/nasatv/index.html"
3.

Comment 4 happyday19c 2010-12-11 13:51:22 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. when totem player is removed, totem-moz-plugin is not removed.
2. if brwoser request totem-moz-plugin, plug-in can't load totem
3. abrt report crashes


Comment
-----
Thanks for considerations

Comment 5 Florian van Oudgaarden 2010-12-12 18:50:46 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. i was opening a audio stream on HTTP://www.3fm.nl what opens a first a windows media player stream.
2.
3.

Comment 6 Karel Volný 2010-12-12 19:24:41 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run arora
2. go to http://galerie.hajnet.cz/akce/2010/09-09_promoce/p1010022.avi.html
3. just wait for abrt message to appear

Comment 7 Roman 2010-12-15 13:22:41 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run totem
2.
3.

Comment 8 Roman 2010-12-15 13:23:21 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run totem
2.
3.

Comment 9 Roman 2010-12-15 13:47:53 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. run totem
2.
3.

Comment 10 Roman 2010-12-17 17:39:38 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. http://disco80.ru/?an=vid06&condition=czEgbGlrZSAnwi4gzODw6ujtICUn
2.
3.

Comment 11 Roman 2010-12-17 17:53:14 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. http://disco80.ru/?an=vid06&condition=czEgbGlrZSAnwi4gzODw6ujtICUn
2.
3.

Comment 12 Roman 2010-12-17 18:36:42 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. http://disco80.ru/?an=vid06&condition=czEgbGlrZSAnwi4gzODw6ujtICUn
2.
3.

Comment 13 A Muslic 2010-12-17 22:53:46 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Watching Silverlight video... 
2.Same moment crash happends
3.

Comment 14 1 2 2010-12-18 07:29:21 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Запуск радио со страницы
2.
3.

Comment 15 Bernd Braeker 2010-12-21 08:47:09 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Open http://www.world-cams.be/webcam/1862/dublin-city-centre
2.Click on "View live image"
3.


Comment
-----
Other programs running: pidgin, thunderbird

Comment 16 denis 2010-12-29 00:14:03 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.ich wöllte neues plugin instaliert
2.
3.

Comment 17 Gabriel 2010-12-31 01:40:17 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2..
3.
.

Comment 18 Adam Huffman 2011-01-03 16:55:46 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Clicked on .ogg file in webmail in Chromium
2.
3.

Comment 19 tsudakazuki 2011-01-11 10:10:38 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.can't play some other flash
2.
3.

Comment 20 Andres Rios 2011-01-14 19:10:16 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Unistall TOTEM
2.Install GNOME-MPlayer plugin
3.Run mp4 from Firefox

Comment 21 Fabien 2011-01-15 20:42:43 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. viewing video

Comment 22 Fabien 2011-01-24 20:27:07 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Try to open a mid file with firefox

Comment 23 Karel Volný 2011-01-27 14:39:03 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. try to play video from gallery2
2.
3.

Comment 24 HeeroYuy 2011-01-28 18:01:22 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
cela se produit quand je veut regarder des vidéos sur des sites internet (hors youtube etc), comme france 3.

Comment 25 Bernd Braeker 2011-02-07 11:28:55 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Opened a bookmark of a website
2.
3.


Comment
-----
Opened a bookmark of a website

Comment 26 red-dragon 2011-02-11 04:55:21 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
not sure

Comment 27 Gabriel 2011-02-14 04:01:34 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.

Comment 28 Daniel Scott 2011-03-02 22:24:56 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. View video on apple.com
2.
3.

Comment 29 Pavel Alexeev 2011-03-10 11:36:55 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Try heard online radio in web.

Comment 30 Ulrich Walczak 2011-03-14 16:26:38 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. it just crashed, the crash message came up after the application closed
2.
3.

Comment 31 Gabriel 2011-03-15 02:44:57 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
2

Comment 32 Paul Campbell 2011-03-31 21:05:24 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. May have a missing plugin
2.
3.

Comment 33 François 2011-04-02 18:00:56 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I try to play a .mp3 file on a distant server using firefox.

Comment 34 armando.fella 2011-04-20 08:26:44 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html
2.
3.


Comment
-----
 I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html

Comment 35 armando.fella 2011-04-21 13:48:58 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html
2.
3.


Comment
-----
 I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html

Comment 36 armando.fella 2011-04-22 13:26:39 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html
2.
3.


Comment
-----
 I was accessing the following url by firefox 3.6.16 on fedora 14 (updated): http://hpc.isti.cnr.it/~lafo/domenico/Domenico_Laforenza/Main_Page.html

Comment 37 Piratmac 2011-04-23 13:27:13 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I just opened some web pages...

Comment 38 eblix08 2011-04-25 17:07:28 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Don't know
2.
3.

Comment 39 emanmc 2011-08-06 16:53:15 UTC
Package: totem-mozplugin-1:2.32.0-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.a
3.

Comment 40 abrt-bot 2012-03-21 15:54:34 UTC
*** Bug 545131 has been marked as a duplicate of this bug. ***

Comment 41 abrt-bot 2012-03-21 15:54:52 UTC
*** Bug 701144 has been marked as a duplicate of this bug. ***

Comment 42 abrt-bot 2012-03-21 15:55:06 UTC
*** Bug 649726 has been marked as a duplicate of this bug. ***

Comment 43 Oliver Henshaw 2012-03-21 16:31:50 UTC
Bug #545131 is probably the right bug to dupe to; there's more discussion in there and there's even been an attempted fix.  Bug #545131 comment #24 contains the best suggestion so far for fixing this.

Comment 44 abrt-bot 2012-03-30 14:23:33 UTC
*** Bug 729057 has been marked as a duplicate of this bug. ***

Comment 45 Pavel Alexeev 2012-04-01 11:06:20 UTC
Just екну watch vide in Google-chrome browser

backtrace_rating: 4
Package: totem-mozplugin-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 46 Pavel Alexeev 2012-04-01 11:06:29 UTC
Created attachment 574316 [details]
File: backtrace

Comment 47 Niranjan Mallapadi Raghavender 2012-04-23 18:55:40 UTC
Not sure

backtrace_rating: 3
Package: totem-mozplugin-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 48 Niranjan Mallapadi Raghavender 2012-04-23 18:56:18 UTC
Created attachment 579661 [details]
File: backtrace

Comment 49 Matt Hooper 2012-04-27 23:34:35 UTC
Browsed to a page with flash (flash not installed), received "Couldn't load the 'fullscreen.ui' interface. The file does not exist." error message from Totem and then receved this abrt.

backtrace_rating: 4
Package: totem-mozplugin-3.4.0-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)

Comment 50 Yorkim Parmentier 2012-04-28 19:35:28 UTC
Starting the following movie:  http://www.bladehelis.com/ProdInfo/Files/BLH1600-Hi.wmv
It wanted to start in full screen, but it crashed


backtrace_rating: 4
Package: totem-mozplugin-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 51 Yorkim Parmentier 2012-04-28 19:35:38 UTC
Created attachment 580994 [details]
File: backtrace

Comment 52 Pavel Alexeev 2012-04-30 08:00:47 UTC
Load page in Google Chrome browser with flash

backtrace_rating: 4
Package: totem-mozplugin-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 53 Yorkim Parmentier 2012-04-30 18:50:49 UTC
I started a movie from a website. 
This movie was fullscreen
I didn't start, the application crashed. 


backtrace_rating: 4
Package: totem-mozplugin-3.2.1-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 54 Yorkim Parmentier 2012-04-30 18:51:04 UTC
Created attachment 581260 [details]
File: backtrace

Comment 55 Karel Volný 2012-05-03 08:15:00 UTC
it crashed trying to view a site with dynamic menu (see logs for url)

backtrace_rating: 4
Package: totem-mozplugin-3.4.0-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 56 Bruno Martins 2012-06-15 18:45:19 UTC
Playing a video stream while Totem is not installed.

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 57 markusN 2012-07-15 18:36:59 UTC
I tried to play http://www.gutenberg.org/files/20684/mp3/20684-01.mp3

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 58 markusN 2012-07-27 18:16:28 UTC
I opened this presentation: http://math.uni-landau.de/unopenspace/presentations/introduction/

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 59 markusN 2012-07-27 18:21:52 UTC
(In reply to comment #58)
> I opened this presentation:
> http://math.uni-landau.de/unopenspace/presentations/introduction/

This seems to solve the problem:

yum install totem

Comment 60 Jonathan Chan 2012-07-30 01:53:14 UTC
I think the problem appeared when I attempted to navigate to an itunes.apple.com/us/album page, but TBH, I am not entirely sure.

backtrace_rating: 4
Package: totem-mozplugin-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)

Comment 61 P. A. López-Valencia 2012-09-15 18:29:24 UTC
Opening a web page in Apple's iTunes store.

backtrace_rating: 4
Package: totem-mozplugin-3.5.90-2.fc18
Architecture: i686
OS Release: Fedora release 18 (Spherical Cow)

Comment 62 Fedora End Of Life 2013-07-04 05:27:58 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 63 Fedora End Of Life 2013-08-01 16:34:54 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.